Subject: RE: EGCS Win32 gcc compiler wanted
From: [email-masked] (Gorton Zhao Guo Wei)

23 Apr 1998 06:57:54 -0700
Message-ID: <01BD6E98.CE83A420.cygnus.gnu-win32@GWZHAO>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 8bit
To: "'Pike Green'" <[email-masked]>,
        "[email-masked]"
	 <[email-masked]>
Cc: Gorton Zhao Guo Wei <[email-masked]>

Pike,

Thank you for this information. I got the egcs compiler, but I am having one problem with the gnu-win32 (b19.1). I would appreciate any help on this problem.

I installed the b19.1 to my Pentium 133/32M ram PC together with NT 4.0 (workstation). I tried to tar (decompress) the EGCS 1.0.2 file (9.5M bytes in size). It took me whole night (about 15 hours) to do this, but it still has not been finished yet. The CPU usage almost stays 100%. It must be something wrongly. Normally, it only took a few minuts to compress a 20M bytes file if used a Winzip on the same computer. I guess that I have to turn on or to set some flags to this gnu-win32. Does anyone know how to speed up this gnu-win32?

Thanks,
Gorton Zhao
25 Serangoon North Ave. 5    Tel: (65) 485 6652
6th Floor Uraco Building     Fax: (65) 481 2611
Singapore 554914             Web: www.multiwave.com

-----Original Message-----
From:	Pike Green [SMTP:[email-masked]]
Sent:	Wednesday, April 22, 1998 9:49 PM
To:	[email-masked]
Cc:	Gorton Zhao Guo Wei
Subject:	Re: EGCS Win32 gcc compiler wanted

Gorton,

> I want to have a copy of  EGCS win32 gcc compiler...

Try these sites. 

1. Madison, Wisconsin, USA. This is the home site. 
        <ftp://ftp.xraylith.wisc.edu/pub/khan/gnu-win32/>
2. Omaha, NE, USA courtesy of Jeremy Bettis <[email-masked]>. T1 link. 
        <ftp://ftp.hksys.com/pub/mirrors/EGCS-Win32/>
3. Coimbra, Portugal courtesy of Nuno Oliveira.
        <ftp://ftp.eq.uc.pt/pub/software/msdos/win95/gnu-win32/>
4. Bucharest, Romania courtesy of Sorin Mitran. 
        <ftp://coanda.propulsion.pub.ro/pub/gnu-win32/>

Be sure to read the installation instructions for the version of ecgs you are downloading.
The instructions are linked at

        <http://www.xraylith.wisc.edu/~khan/software/gnu-win32/>

Regards,
Pike Green

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".